Changeset 99697 in spip-zone


Ignore:
Timestamp:
Sep 28, 2016, 5:55:35 AM (3 years ago)
Author:
spip.franck@…
Message:

Cette version est pour spip 3.1 minimum, donc "urls" ne peut être plus petit que 1.5.6 (version natif à spip 3.1.0) http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.1.0/plugins/urls_etendues/paquet.xml
L'unique intérêt de ce commit est pour que les gens qui consultent le xml sur plugin.spip puissent avoir une info fiable

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/urls_pages/trunk/paquet.xml

    r99665 r99697  
    1919        <licence>GNU/GPL</licence>
    2020
    21         <necessite nom="urls" compatibilite="[1.4.0;]" />
     21        <necessite nom="urls" compatibilite="[1.5.6;]" />
    2222
    2323        <pipeline nom="declarer_tables_interfaces" inclure="base/urls_pages.php" />
Note: See TracChangeset for help on using the changeset viewer.